.pricing-box {
	width: 32%;
	border: 1px solid #3699dc;	
	border-radius: 7px;
	margin: 0 2% 20px 0;
	float: left;
	display:inline-block;
}

.pricing-box:nth-child(3n) {
	margin-right: 0;
}

@media only screen and (max-width: 940px) {
	.pricing-box {
		width: 48%;
		margin: 0 3% 20px 0;
	}
	.pricing-box:nth-child(2n) {
		margin-right: 0;
	}
	
}

@media only screen and (max-width: 640px) {
	.pricing-box {
		width: 100%;
		margin: 0 0 20px 0;
	}
	
}

.pricing-box h2 {
	color: #fff !important;
}

.pricing-box h3 {
	color: #666 !important;
}

.pricing-box .pb-header {
	border-radius: 7px 7px 0 0;
	padding: 10px 15px;
	color: #fff;
	background: #3699dc;
	text-align: center;
}

.pricing-box .pb-header  h2 {
	margin: 0;
	font-size: 24px !important;
}

.pricing-box .pb-row {	
	padding: 10px 15px;
	color: #666;
	background-color: #fff;
}

.pricing-box .pb-row .ico {
	display: inline-block;
	float: left;
	margin: 0 10px 0 0;
	height: 20px;
	width: 20px;
	background-image: url(../images/settings.png);
}

.pricing-box .pb-row .ico.upgrade {
	background-image: url(../images/upgrade.png);
}

.pricing-box .pb-row .ico.security {
	background-image: url(../images/security.png);
}

.pricing-box .pb-row .ico.customisation {
	background-image: url(../images/customisation.png);
}

.pricing-box .pb-row .ico.backup {
	background-image: url(../images/backup.png);
}

.pricing-box .pb-row .ico.support {
	background-image: url(../images/support.png);
}

.pricing-box .pb-row .ico.training {
	background-image: url(../images/training.png);
}

.pricing-box .pb-row.icon {	
	padding: 10px 30px 10px 8px;
	background-image: url(../images/tick.png);
    background-repeat: no-repeat;
    background-position: 97% 8px;
}

.pricing-box .pb-row:nth-child(2n) {
	background-color: #f3f3f3;
}

.pricing-box .pb-row:last-child {	
	border-radius: 0 0 7px 7px;
}

.pricing-box .pb-row.center {
	text-align: center;
	padding: 20px 15px;
}

.pricing-box .pb-btn {
	margin: 20px auto 5px auto !important;
	background: #3699dc;
	border-radius: 7px;
	color: #fff;
	font-size: 20px;
	text-align: center;
	padding: 5px 30px;
	display: block;
	width: 80%;
}


.container:after,
#nav:after,
#nav ul:after {
	content: " ";
	display: block;
	clear: both;
}

.contact-numbers,
.social-networks,
#nav ul,
.news-list,
.btn-list,
.navigation,
.address dl {
	margin: 0;
	padding: 0;
	list-style: none;
}

@font-face {
	font-family: "coconregular";
	src: url("../fonts/cocon-regular-webfont.eot");
	src: url("../fonts/cocon-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/cocon-regular-webfont.woff") format("woff"), url("../fonts/cocon-regular-webfont.ttf") format("truetype"), url("../fonts/cocon-regular-webfont.svg#coconregular") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "cocon_lightregular";
	src: url("../fonts/cocon-light-webfont.eot");
	src: url("../fonts/cocon-light-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/cocon-light-webfont.woff") format("woff"), url("../fonts/cocon-light-webfont.ttf") format("truetype"), url("../fonts/cocon-light-webfont.svg#cocon_lightregular") format("svg");
	font-weight: normal;
	font-style: normal;
}

html {
	box-sizing: border-box;
	height: 100%;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

body {
	margin: 0;
	color: #3e556b;
	background: #fff;
	font: 12px/1.666 "Arial", "Helvetica", sans-serif;
	min-width: 320px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	height: 100%;
}

* {
	max-height: 1000000px;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
	display: block;
}

img {
	border-style: none;
	max-width: 100%;
	height: auto;
	vertical-align: top;
}

a {
	text-decoration: none;
	color: #ff7e00;
}

a:hover {
	text-decoration: underline;
}

input,
textarea,
select {
	font: 100% "Arial", "Helvetica", sans-serif;
	color: #3e556b;
	vertical-align: middle;
}

form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="submit"] {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	cursor: pointer;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	margin: 0;
	padding: 4px 7px;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border: 1px solid #3e556b;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	border-color: #06080a;
}

textarea {
	overflow: auto;
	resize: vertical;
	vertical-align: top;
}

input[type="checkbox"],
input[type="radio"] {
	padding: 0;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Arial", "Helvetica", sans-serif;
	line-height: 1.2em;
	margin: 0 0 1.2em;
}

p {
	margin: 0 0 1.2em;
}

q {
	quotes: none;
}

q:before,
q:after {
	content: "";
	content: none;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -.5em;
}

sub {
	bottom: -.25em;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.gm-style img {
	max-width: none;
}

#wrapper {
	overflow: hidden;
	width: 100%;
	height: 100%;
	display: table;
}

.container {
	margin: 0 auto;
	max-width: 990px;
	padding: 0 20px;
}

.tel:hover {
	text-decoration: none;
	opacity: .7;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.btn,
.more {
	background: #edeeee;
	background: -webkit-linear-gradient(top, #787878 0%, #fff 14%, #dcdcdc 27%, #fff 88%, #69635f 100%);
	background: linear-gradient(to bottom, #787878 0%, #fff 14%, #dcdcdc 27%, #fff 88%, #69635f 100%);
	color: #615e5c;
	display: inline-block;
	vertical-align: top;
	font: 17px/24px "cocon_lightregular", "Arial", "Helvetica", sans-serif;
	overflow: hidden;
	padding: 6px 30px 6px 8px;
	min-width: 185px;
	border: 1px solid #9e958b;
	border-radius: 10px;
	position: relative;
}

.btn:hover,
.more:hover {
	text-decoration: none;
	opacity: .8;
}

.btn:after,
.more:after {
	content: "";
	background: url(../images/sprite.png) -300px 0;
	width: 18px;
	height: 22px;
	position: absolute;
	top: 6px;
	right: 9px;
}

#header {
	background: url(../images/bg-header.jpg) 50% 0;
	background-size: cover;
	min-height: 129px;
	position: relative;
	z-index: 0;
}

#header:before {
	content: "";
	background: url(../images/bg-pattern.png);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}

#header:after {
	content: "";
	background: #007ca7;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 1px;
}

#header .container {
	position: relative;
	z-index: 2;
	min-height: 129px;
	padding: 39px 30px 10px 61px;
}

#header .container:before,
#header .container:after {
	content: "";
	background: url(../images/sprite.png) no-repeat -328px 0;
	position: absolute;
	bottom: 0;
	left: -56px;
	width: 76px;
	height: 102px;
	z-index: -1;
}

#header .container:after {
	background: url(../images/bg-arrows.png) no-repeat;
	left: -60px;
	width: 863px;
	height: 102px;
}

.logo {
	float: left;
	padding: 13px 0 0;
}

.header-right {
	float: right;
}

.contact-numbers {
	font: 13px/18px "coconregular", "Arial", "Helvetica", sans-serif;
	color: #fff;
	text-align: right;
	margin: 0 0 9px;
}

.contact-numbers li {
	display: block;
}

.contact-numbers .tel {
	color: #fff;
}

.social-networks {
	float: right;
	margin: 0 -9px 0 0;
}

.social-networks li {
	float: left;
	padding: 3px 10px 4px;
	position: relative;
}

.social-networks li + li:before {
	content: "";
	background: #0060a5;
	width: 1px;
	height: 27px;
	position: absolute;
	top: 2px;
	left: 0;
}

.social-networks a {
	overflow: hidden;
	text-indent: -9999px;
	background: url("../images/sprite.png") no-repeat 0 0;
	display: block;
	height: 16px;
	margin: 4px 0 0;
	text-align: left;
	width: 22px;
}

.social-networks a:hover {
	opacity: .8;
}

.social-networks .linkedin {
	background-position: -32px 0;
	width: 20px;
	height: 20px;
	margin: 2px 0 0;
}

.social-networks .facebook {
	background-position: -62px 0;
	width: 20px;
	height: 20px;
	margin: 2px 0 0;
}

#nav {
	background: #fa851e url(../images/bg-nav.jpg) 50% 0;
	background-size: cover;
	position: relative;
}

#nav:before {
	content: "";
	background: #fff;
	height: 13px;
	left: 50%;
	margin-left: 376px;
	right: -9999px;
	position: absolute;
	bottom: -22px;
	z-index: 2;
}

#nav .container {
	position: relative;
}

#nav .container:after {
	content: "";
	background: url(../images/sprite.png) no-repeat -238px 0;
	position: absolute;
	bottom: -3px;
	right: 31px;
	width: 52px;
	height: 58px;
}

#nav .container:before {
	content: "";
	background: #fff;
	height: 9px;
	left: 20px;
	right: -9999px;
	position: absolute;
	bottom: -9px;
	z-index: 2;
	border-radius: 0 0 0 10px;
}

#nav ul {
	font: 17px/22px "cocon_lightregular", "Arial", "Helvetica", sans-serif;
	text-transform: lowercase;
	padding: 0 62px 0 0;
}

#nav li {
	float: left;
	padding: 16px 22px 10px;
	position: relative;
}

#nav li + li:before {
	content: "";
	background: #c86100;
	width: 1px;
	height: 30px;
	position: absolute;
	top: 9px;
	left: 0;
}

#nav a {
	color: #fff;
}

#nav a:hover {
	text-decoration: none;
	opacity: .7;
}

#nav .active a {
	opacity: .6;
}

#nav ul .drop {
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	width: 203px;
	z-index: 10;
	z-index: 999;
	max-height: 0;
	overflow: hidden;
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
}

#nav ul ul {
	font-size: 14px;
	line-height: 17px;
	margin: 0;
	width: 100%;
	display: block;
	background: rgba(242, 128, 15, .97);
	padding: 5px 0 10px;
	border-radius: 0 0 10px 10px;
	-webkit-transition: all .25s linear;
	transition: all .25s linear;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
}

#nav ul ul li {
	padding: 0 0 8px;
	display: block;
	float: none;
}

#nav ul ul li + li:before {
	display: none;
}

#nav ul ul a {
	color: #ffe7d0;
	padding: 5px 22px;
	display: block;
}

#nav ul ul a:hover {
	background: #cc6500;
	color: #fff;
	opacity: 1 !important;
}

#nav ul li.hover .drop {
	max-height: 4000px;
}

#nav ul li.hover ul {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}

#nav ul > li.hover > a {
	text-decoration: none;
	opacity: .7;
}

.opener {
	float: right;
	width: 36px;
	height: 30px;
	position: relative;
	text-indent: -9999px;
	overflow: hidden;
	display: none;
	margin: 0 16px 0 0;
}

.opener:before,
.opener:after,
.opener span {
	background: #ccdae5;
	position: absolute;
	top: 2px;
	left: 0;
	right: 0;
	height: 5px;
	margin-top: -2px; /* height/2 */
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
}

.opener:before,
.opener:after {
	content: "";
	top: 12px;
}

.opener:after {
	top: 22px;
}

.nav-active .opener span {
	opacity: 0;
}

.opener:hover {
	opacity: .9;
}

.nav-active .opener:after,
.nav-active .opener:before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 15px;
	left: 0;
	right: 0;
}

.nav-active .opener:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.nav-drop {
	position: relative;
	width: 100%;
}

.nav-drop:before {
	background: url(../images/bg-navcorner.png) no-repeat;
	content: "";
	height: 19px;
	position: absolute;
	right: 94px;
	bottom: -28px;
	width: 30px;
	z-index: 2;
}

#main {
	padding: 44px 0 35px;
	position: relative;
	z-index: 0;
	background: #fff url(../images/bg-main.png) repeat-x;
}

#main:before {
	content: "";
	background: url(../images/bg-main-center.jpg) no-repeat 50% 0;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 1;
}

#main:after {
	content: "";
	background: url(../images/bg-main-right.png) repeat-x;
	position: absolute;
	top: 0;
	left: 50%;
	right: 0;
	bottom: 0;
	z-index: 0;
}

.banner-area {
	background: url("../images/banner.png") no-repeat;
	background-size: cover;
	margin: 0 0 23px;
	padding: 28px 0 24px 30px;
	overflow: hidden;
	position: relative;
	width: 100%;
	border: 1px solid rgba(255, 255, 255, .35);
	border-radius: 7px;
	z-index: 1;
}

.banner-area:before {
	background: url("../images/cloud.png") no-repeat;
	overflow: hidden;
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	background-size: cover;
}

.banner-area .image {
	position: absolute;
	bottom: 31px;
	right: 0;
	width: 73%;
	z-index: 1;
}

.banner-area .image img {
	width: 100%;
	max-width: none;
}

.banner-area .visual {
	color: #3e556b;
	font-size: 30px;
	min-height: 235px;
	line-height: 36px;
	padding: 22px 322px 0 36px;
	text-align: center;
	overflow: hidden;
	display: block;
	position: relative;
	z-index: 3;
}

.banner-area .alignleft {
	position: relative;
	width: 26%;
	z-index: 2;
	max-width: 235px;
}

.banner-area h1 {
	display: block;
	margin: 0 0 15px;
	overflow: hidden;
	font-size: 30px;
	line-height: 36px;
	color: #3e556b;
	text-shadow: 0 0 4px #fff;
}

.heading {
	margin: 0 0 19px;
	padding: 17px 20px 8px;
	position: relative;
	z-index: 1;
	border-radius: 5px;
}

.heading:before {
	content: "";
	background: #fff;
	height: 9px;
	top: 0;
	left: 0;
	right: 0;
	position: absolute;
	border-radius: 5px 5px 0 0;
}

.full-width .heading:after { border-radius: 5px !important;}
.full-width .heading:before { border-radius: 5px 5px 0 0 !important;}

.heading:after {
	content: "";
	background: #6d7581;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	z-index: -1;
}

.heading h2 {
	color: #f9fafc;
	font: 21px/24px "cocon_lightregular", "Arial", "Helvetica", sans-serif;
	margin: 0;
	padding: 0 0 0 24px;
	max-width: 586px;
	position: relative;
}

.heading h2:before {
	content: "";
	background: url("../images/sprite.png") no-repeat scroll -211px 0;
	width: 17px;
	height: 21px;
	position: absolute;
	top: 1px;
	left: 0;
}

.heading span {
	font-family: "coconregular", "Arial", "Helvetica", sans-serif;
}

.two-columns {
	margin: 0 0 18px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

#content {
	float: left;
	width: 100%;
	max-width: 656px;
}

#content.full-width {
	max-width: 100% !important;	
}

#content .heading {
	border-radius: 7px 0 0 7px;
}

#content .heading:before {
	border-radius: 5px 0 0 0;
}

#content .heading:after {
	border-radius: 5px 0 0 5px;
}

#content .content-holder {
	padding: 20px 15px 0 20px;
	min-height: 320px;
	background: #e3e3e3;
	border: 1px solid #c1c1c1;
	border-radius: 7px 0 0 7px;
	border-right: 0;
	overflow:hidden
}

.full-width .content-holder{
	border-radius: 7px !important;
	border: 1px solid #c1c1c1 !important;
}

#content h3 {
	color: #0f4880;
	font-size: 13px;
	font-weight: bold;
	line-height: 16px;
	margin: 0 0 3px;
}


.content-holder h2 a {
	color: #0f4880;
}

#content p {
	margin: 0 0 9px;
}

#content p a {
	color: #e07002;
}

#content p a:hover {
	text-decoration: none;
	opacity: .8;
}

#sidebar {
	float: right;
	width: 100%;
	max-width: 294px;
}

#sidebar .heading {
	border-radius: 0 7px 7px 0;
	padding: 17px 18px 8px;
}

#sidebar .heading:before {
	border-radius: 0 5px 0 0;
	left: -5px !important;
	z-index: 9;
}

#sidebar .heading h2:before {
	background-position: -184px 0;
}

#sidebar .heading:after {
	left: -2px !important;
	border-radius: 0 5px 5px 0;
}

#sidebar .content-holder {
	padding: 14px 10px 5px 12px;
	min-width: 294px;
	background: #fa851e url(../images/bg-sidebar.png) no-repeat;
	border-radius: 0 7px 7px 0;
	min-height: 320px;
}

#sidebar a {
	color: #fff;
}

#sidebar a:hover {
	text-decoration: none;
	opacity: .8;
}

#sidebar .link-all {
	margin: -4px 0 0 8px;
	display: inline-block;
	vertical-align: top;
}

#sidebar .link-all:hover {
	text-decoration: none;
	color: #592600;
}

.news-list li {
	border-top: 1px solid #c86100;
	overflow: hidden;
	padding: 7px 0 8px;
	vertical-align: top;
}

.news-list li:first-child {
	border: medium none;
	padding: 0 0 9px;
}

.news-list .textholder {
	color: #592600;
	float: left;
	padding: 0 0 0 7px;
	max-width: 203px;
}

.news-list h3 {
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	margin: 0;
}

.news-list .read {
	color: #fff;
	float: right;
	font-size: 13px;
	margin: 0 11px 0 0;
	max-width: 50px;
}

.btn-list {
	margin: 0 -4px 20px 0;
	overflow: hidden;
	position: relative;
	z-index: 1;
	font: 15px/15px "cocon_lightregular", "Arial", "Helvetica", sans-serif;
}

.btn-list li {
	float: left;
	margin: 0 4px 10px 0;
	width: 155px;
	color: #615e5c;
}

.btn-list a {
	color: #615e5c;
	display: block;
	padding: 8px 45px 8px 15px;
	white-space: nowrap;
	background: #edeeee;
	background: -webkit-linear-gradient(top, #69635f 0%, #fff 15%, #dcdcdc 70%, #fff 85%, #787878 100%);
	background: linear-gradient(to bottom, #69635f 0%, #fff 15%, #dcdcdc 70%, #fff 85%, #787878 100%);
	border: 1px solid #9e958b;
	border-radius: 7px;
	position: relative;
	box-shadow: 2px 3px 6px 0 #e4e4e4;
}

.btn-list a:hover {
	text-decoration: none;
	opacity: .8;
}

.btn-list a:before {
	content: "";
	background: url(../images/sprite.png) -300px 0;
	width: 18px;
	height: 22px;
	position: absolute;
	top: 50%;
	right: 8px;
	margin-top: -11px;
}

.btn-list a:after {
	content: "";
	display: inline-block;
	height: 100%;
	margin: 0 0 0 -5px;
	overflow: hidden;
	vertical-align: middle;
	width: 1px;
}

.btn-list a span {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}

#footer {
	background: #e3e3e3;
	display: table-footer-group;
	height: 1%;
	z-index: 1;
}

#footer .container {
	padding: 8px 22px 53px 40px;
	position: relative;
}

#footer .container:before {
	content: "";
	background: #6d7581;
	height: 9px;
	left: 20px;
	right: -9999px;
	position: absolute;
	top: -9px;
	z-index: 2;
	border-radius: 10px 0 0 0;
}

#footer .container:after {
	background: url(../images/bg-footercorner.png) no-repeat;
	content: "";
	height: 19px;
	position: absolute;
	right: 103px;
	top: -22px;
	width: 30px;
}

#footer .panel {
	display: inline-block;
	margin: 0 0 15px;
	width: 100%;
	position: relative;
}

#footer .panel:before {
	content: "";
	background: #6d7581;
	height: 13px;
	left: 50%;
	margin-left: 366px;
	right: -9999px;
	position: absolute;
	top: -30px;
	z-index: 2;
}

#footer .panel:after {
	content: "";
	background: #c1c1c1;
	position: absolute;
	top: -9px;
	left: -9999px;
	right: -9999px;
	height: 1px;
}

#footer .social-networks {
	margin: 0;
	max-width: 130px;
}

#footer .social-networks a {
	background-position: -92px 0;
}

#footer .social-networks .linkedin {
	background-position: -124px 0;
}

#footer .social-networks .facebook {
	background-position: -154px 0;
}

.navigation {
	float: left;
	font-size: 13px;
	line-height: 24px;
	padding: 3px 0 0;
	max-width: 740px;
}

.navigation li {
	float: left;
	padding: 0 22px 3px;
	position: relative;
}

.navigation li:first-child {
	padding: 0 21px 3px 0;
}

.navigation li + li:before {
	content: "";
	background: #a8b2ba;
	width: 1px;
	height: 23px;
	position: absolute;
	top: 1px;
	left: 0;
}

.navigation a {
	color: #3e556b;
}

.navigation a:hover {
	color: #ff7e00;
	text-decoration: none;
}

.navigation .active a {
	color: #ff7e00;
}

.address {
	font-style: normal;
	color: #3e556b;
	margin: 0 0 21px;
}

.address dl {
	overflow: hidden;
}

.address dt {
	float: left;
	padding: 0 7px 0 0;
}

.address dd {
	float: left;
	margin: 0 5px 0 0;
}

.address a {
	color: #3e556b;
}

.address a:hover {
	text-decoration: none;
	color: #ff7e00;
	opacity: 1;
}

.section {
	overflow: hidden;
	color: #8896a3;
	font-size: 11px;
	line-height: 15px;
}

.section .copyright,
.section .designedby {
	float: left;
	max-width: 500px;
}

.section .copyright a,
.section .designedby a {
	color: #8896a3;
}

.section .copyright a:hover,
.section .designedby a:hover {
	text-decoration: none;
	color: #ff7e00;
}

.section .designedby {
	float: right;
}

@media only screen and (min-width: 1025px) {
	a[href^=tel],
	a[href^=skype],
	a[href^=sms] {
		cursor: default;
		pointer-events: none;
	}
}

@media only screen and (max-width: 1023px) {
	.container {
		padding: 0 6px;
	}

	.btn,
	.more {
		padding: 5px 30px 5px 8px;
		font-size: 13px;
		line-height: 18px;
		min-width: 147px;
		border-radius: 5px;
	}

	.btn:after,
	.more:after {
		background-position: -414px 0;
		width: 14px;
		height: 17px;
		top: 5px;
		right: 6px;
	}

	#header .container {
		padding: 39px 9px 10px 31px;
	}

	#header .container:before {
		display: none;
	}

	#nav:before {
		display: none;
	}

	#nav .container:after {
		display: none;
	}

	#nav .container:before {
		left: 6px;
	}

	#nav ul {
		padding: 0;
		line-height: 17px;
		display: table;
		width: 100%;
	}

	#nav li {
		text-align: center;
		padding: 7px 15px;
		float: none;
		display: table-cell;
		vertical-align: middle;
	}

	#nav li + li:before {
		top: 50%;
		margin-top: -15px;
	}

	#nav li:last-child .drop {
		left: auto !important;
		right: 0 !important;
	}

	#nav li:last-child .drop li {
		text-align: right;
	}

	#nav ul ul li {
		width: auto;
		text-align: left;
	}

	.nav-drop:before {
		display: none;
	}

	#main {
		padding: 28px 0 12px;
	}

	.banner-area {
		padding: 22px 0 17px 22px;
		margin: 0 0 18px;
		border-radius: 5px;
		background-size: cover;
	}

	.banner-area:before {
		background-position: 100% 75%;
		background-size: 74%;
	}

	.banner-area .image {
		bottom: 24px;
	}

	.banner-area .visual {
		font-size: 23px;
		line-height: 28px;
		padding: 19px 265px 0 36px;
		min-height: 188px;
		background-size: 100%;
		background-position: 0 24px;
	}

	.banner-area .alignleft {
		width: 25.7%;
	}

	.banner-area h1 {
		margin: 0 0 12px;
		font-size: 23px;
		line-height: 28px;
	}

	.heading h2 {
		max-width: 1024px;
	}

	.two-columns {
		margin: 0 0 10px;
	}

	#content {
		float: none;
		width: 100%;
		max-width: 1024px;
	}

	#content .heading {
		border-radius: 5px 5px 7px 5px;
	}

	#content .heading:before {
		border-radius: 5px 5px 0 0;
	}

	#content .content-holder {
		padding: 20px 20px 5px;
		border-radius: 5px;
	}

	#sidebar {
		display: none;
	}

	.btn-list {
		font-size: 12px;
		line-height: 11px;
		margin: 0 -4px 23px 0;
	}

	.btn-list li {
		width: 16%;
		border-radius: 5px;
		margin: 0 .6% 0 0;
	}

	.btn-list a {
		padding: 7px 30px 7px 12px;
		border-radius: 5px;
	}

	.btn-list a:before {
		background-position: -414px 0;
		width: 14px;
		height: 17px;
		margin-top: -10px;
		right: 4px;
	}

	.btn-list a:before {
		background-position: -300px 0;
		height: 22px;
		width: 18px;
		right: 7px;
	}

	#footer .container {
		padding: 8px 18px 53px 27px;
	}

	#footer .container:before {
		left: 6px;
	}

	#footer .container:after {
		display: none;
	}

	#footer .panel {
		margin: 0 0 17px;
	}

	#footer .panel:before {
		display: none;
	}

	#footer .social-networks {
		margin: 0 0 0 -9px;
		float: left;
	}

	.navigation {
		float: none;
		overflow: hidden;
		padding: 3px 0 11px;
	}

	.address {
		font-size: 11px;
		line-height: 20px;
	}

	.address dt {
		padding: 0 3px 0 0;
	}
}

@media only screen and (max-width: 767px) {
	#header {
		background-position: 0 0;
	}

	.header-right {
		position: absolute;
		top: 6px;
		left: 7px;
		width: 100%;
	}

	.header-right .social-networks {
		display: none;
	}

	.contact-numbers {
		text-align: left;
	}

	.contact-numbers li {
		display: inline-block;
		vertical-align: top;
		padding: 0 3px 0 0;
	}

	#nav {
		position: absolute;
		top: 64px;
		right: 0;
		background: none;
		width: 100%;
	}

	#nav .container:before {
		display: none;
	}

	#nav li {
		display: block;
		width: 100%;
		padding: 0;
	}

	#nav ul .drop {
		position: static;
		width: 100%;
		max-height: 0;
		display: none;
	}

	#nav ul ul {
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}

	#nav ul ul li:last-child {
		padding-bottom: 0;
	}

	#nav ul li.hover .drop {
		max-height: none;
		display: block;
	}

	.opener {
		display: block;
	}

	.nav-drop {
		overflow: hidden;
		position: absolute;
		top: 65px;
		left: 0;
		right: 0;
		z-index: 999;
		float: none;
		max-height: 0;
		-webkit-transition: all .25s linear;
		transition: all .25s linear;
	}

	.nav-drop ul {
		background: #fa851e;
		float: none;
		-webkit-transition: all .25s linear;
		transition: all .25s linear;
		-webkit-transform: translateY(-100%);
		-ms-transform: translateY(-100%);
		transform: translateY(-100%);
	}

	.nav-drop li {
		float: none;
		margin: 0;
		padding: 0;
	}

	.nav-drop li a {
		display: block;
		padding: 7px 15px;
	}

	.nav-drop li a:hover {
		background: #cc6500;
		color: #fff;
	}

	.nav-active .nav-drop {
		max-height: 4000px;
	}

	.nav-active .nav-drop > ul {
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}

	.drop-slide-wrapper {
		position: static !important;
		width: 100% !important;
	}

	.nav-drop
	ul {
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		width: 100%;
	}

	.nav-drop
	ul ul {
		background: none !important;
		width: 100% !important;
	}

	.nav-drop
	ul ul li {
		text-align: center !important;
	}

	#main {
		padding: 6px 0 13px;
	}

	.banner-area {
		background-position: 50% 0;
		margin: 0 0 11px;
		padding: 0;
	}

	.banner-area:before {
		background: none;
	}

	.banner-area .image {
		display: none;
	}

	.banner-area .visual {
		background: none;
		padding: 40px 30px 61px;
	}

	.banner-area .alignleft {
		display: none;
	}

	.banner-area h1 {
		text-shadow: 0 0 4px #fff;
	}

	.heading {
		padding: 21px 51px 15px 7px;
		margin: 0 0 8px;
	}

	.heading h2 {
		line-height: 20px;
	}

	.heading h2:before {
		top: -1px;
	}

	.two-columns {
		margin: 0 0 14px;
	}

	#content .content-holder {
		padding: 20px 15px 8px;
	}

	.btn-list {
		font-size: 15px;
		line-height: 15px;
		margin: 0 -4px 4px 0;
	}

	.btn-list li {
		width: 48%;
		margin: 0 1% 10px 0;
	}

	#footer .container {
		padding: 17px 8px 53px 27px;
	}

	#footer .panel {
		margin: 0 0 21px;
	}

	#footer .panel:after {
		top: -18px;
	}

	.navigation {
		padding: 0 0 22px;
	}

	.navigation li {
		float: none;
		display: block;
		padding: 0 0 4px;
	}

	.navigation li:first-child {
		padding: 0 0 4px;
	}

	.navigation li + li:before {
		display: none;
	}

	.address {
		padding: 0 50px 0 0;
		margin: 0 0 29px;
	}

	.address dl {
		margin: 0 0 20px;
	}

	.address dt {
		clear: both;
	}

	.address dt:first-child {
		float: none;
	}

	.section .copyright,
	.section .designedby {
		margin: 0 0 5px;
	}

	.section .designedby {
		float: left;
	}
}

